call h kan2nul kohoutek.kan kohoutek.mdi
call h octaves kohoutek.mdi kohoutek.oct 2 -1
call h nul2one kohoutek.oct kohoutek.one
call h mid2trks kohoutek.one sporen1.txt
call h humanize kohoutek.sp1 kohoutek.tr1 4
call h humanize kohoutek.sp2 kohoutek.tr2 4
call h humanize kohoutek.sp3 kohoutek.tr3 4
call h humanize kohoutek.sp4 kohoutek.tr4 4
call h channels kohoutek.tr1 kohoutek.trt 0 4
call h octaves kohoutek.trt kohoutek.tr9 4 -1
call h dtn2mid upper.txt kohoutek.tr5
call h dtn2mid lower.txt kohoutek.tr6
call h dtn2mid pedal.txt kohoutek.tr7
call h dtn2mid extra.txt kohoutek.tr8
call h dtn2mid double.txt kohoutek.trc
call h dtn2mid ritme0.txt ritme0.trk
call h dtn2mid ritme1.txt ritme1.trk
call h dtn2mid auteur.txt auteur.trk
call h trks2mid sporen2.txt kohoutek.mid
